uuid: 0c099cec-7a2e-4fc2-81c7-fe7ff0df0ef1
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_id
field_name: field_ass_id
entity_type: node
type: string
settings:
  max_length: 15
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
